@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700&display=swap');


h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, var, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video, ul, ol, li { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; font-weight: normal; vertical-align: baseline; background: transparent; list-style: none; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
html, body { -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;/*width: 100%;
	height: 100%;*/ }
body { font-family: 'Montserrat', sans-serif; font-weight: 400; font-size: 14px; line-height: 24px; color: #333; padding: 0; margin: 0; text-size-adjust: none; -webkit-text-size-adjust: none; overflow-x: hidden; }
* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; }
.cf:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.cf { display: block; }
iframe { display: block; }
img { display: block; max-width: 100%; }
a { color: #333; text-decoration: none; outline: none; display: inline-block; -webkit-transition: all 0.3s ease-in; -moz-transition: all 0.3s ease-in; -o-transition: all 0.3s ease-in; transition: all 0.3s ease-in; }
a:hover, a:focus { color: #e61b23; outline: none; text-decoration: none; }
/* Typography */
h1 { font-family: 'Montserrat', sans-serif; font-weight: 700; font-size: 48px; line-height: normal; text-transform: uppercase; color: #034c7b; margin-bottom: 20px; }
h2 { font-family: 'Montserrat', sans-serif; font-weight: 200; font-size: 60px; line-height:normal; color:#333333; padding-bottom:20px; }
h3 { font-family: 'Montserrat', sans-serif; font-weight: 700; font-size: 28px; line-height: 30px; text-transform: uppercase; color: #034c7b; margin-bottom: 15px; }
h4 { font-family: 'Montserrat', sans-serif; font-weight: 700; font-size: 22px; line-height: normal; color: #333; margin-bottom: 10px; }
h5 { font-family: 'Montserrat', sans-serif; font-weight: 700; font-size: 18px; line-height: 24px; color: #ea1d24; margin-bottom: 10px; }
b, strong { font-weight: 700; }
p { margin-bottom: 20px; }
p:last-child { margin-bottom: 0; }
.f01 { font-size:22px; font-weight:600; line-height:40px; text-transform:uppercase; }
input, button, textarea, select, a { outline: none; }
.button { display:inline-block; padding:0 20px; background:none; border:2px solid #333333; font-family:'Montserrat', sans-serif; font-size:18px; font-weight:600; color:#333333; line-height:52px; outline:none; cursor:pointer; text-align:center; }
.button:hover { background:#333333; color:#fff; border-color:#333333; }

.content-wrapper { width: 100%; padding-top:110px;/*height: 100%;	overflow-x: hidden;*/ position: relative; z-index: 1; }
.container { margin: 0 auto; width: 1000%; max-width: 100%; padding-left:100px; padding-right:100px; }
.container.small { margin:0 auto; width: 1130px; max-width: 100%; padding-left:15px; padding-right:15px; }

.s-pt { padding-top: 100px; }
.s-pb { padding-bottom: 100px; }
.s-py { padding-top: 100px; padding-bottom: 100px; }
.s-py-half { padding-top: 50px; padding-bottom: 50px; }
.dark-bg { background-size: cover; background-position: center; background-repeat: no-repeat; }
.dark-bg * { color: #fff; }
.row { display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-flex-flow: row wrap; flex-flow: row wrap; margin-left: -15px; margin-right: -15px; }
.text-center { text-align:center; }
.align-center { align-items: center; -webkit-align-items: center; }
.align-start { align-items: start; -webkit-align-items: start; }
.align-end { -webkit-align-items: flex-end; align-items: flex-end; }
.space-between { -webkit-justify-content: space-between; justify-content: space-between; }

.row .col, .row div[class^="col-"] { padding-left: 15px; padding-right: 15px; }
.row.no-gutters { margin-left: 0; margin-right: 0; }
.row.no-gutters > .col, .row.no-gutters > div[class^="col-"] { padding-left: 0; padding-right: 0; }
.
col { -ms-flex-preferred-size: 0; flex-basis: 0; -webkit-box-flex: 1; -ms-flex-positive: 1; flex-grow: 1; max-width: 100% }
.col-auto { -webkit-box-flex: 0; -ms-flex: 0 0 auto; flex: 0 0 auto; width: auto; max-width: none }
.col-1 { width: 8.333333%; }
.col-2 { width: 16.666667%; }
.col-3 { width: 25%; }
.col-4 { width: 33.333333%; }
.col-5 { width: 41.666667%; }
.col-6 { width: 50%; }
.col-7 { width: 58.333333%; }
.col-8 { width: 66.666667%; }
.col-9 { width: 75%; }
.col-10 { width: 83.333333%; }
.col-11 { width: 91.666667%; }
.col-12 { width: 100%; }

.site-header { position:fixed; z-index: 10; padding:25px 0; background:#ffffff; width: 100%; top: 0; left: 0; -webkit-transition: all 0.3s ease-in; -moz-transition: all 0.3s ease-in; -o-transition: all 0.3s ease-in; transition: all 0.3s ease-in; }
.site-header .top-header { }
.site-header.fixed {  padding:10px 0; background:rgba(255,255,255,0.9); -webkit-box-shadow: 1px 0px 5px 5px rgba(0,0,0,.1); -moz-box-shadow: 1px 0px 5px 5px rgba(0,0,0,.1); box-shadow: 1px 0px 5px 5px rgba(0,0,0,.1); }
.site-header .logo { width:175px; margin:0; }
.site-header .logo a { display: block; }


.header-right { text-align: right; width:calc(100% - 175px); }

.menu-btn { text-transform: uppercase; color: #e61b23; padding: 20px 0 20px 35px; float: right; position: relative; display: none; }
.menu-btn:hover { opacity: 0.7; color: #e61b23; }
.menu-line { display: block; top: 50%; margin-top: -2px; transition-duration: 0.3s; transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19); }
.menu-line, .menu-line::before, .menu-line::after { width: 25px; height: 3px; background-color: #e61b23; border-radius: 1px; -webkit-border-radius: 1px; -moz-border-radius: 1px; position: absolute; left: 0; transition-property: -webkit-transform; transition-property: transform; transition-property: transform, -webkit-transform; transition-duration: 0.15s; transition-timing-function: ease; }
.menu-line::before, .menu-line::after { content: ""; display: block; }
.menu-line::before { top: -7px; transition: top 0.1s 0.34s ease-in, opacity 0.1s ease-in; }
.menu-line::after { bottom: -7px; transition: bottom 0.1s 0.34s ease-in, -webkit-transform 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19); transition: bottom 0.1s 0.34s ease-in, transform 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19); transition: bottom 0.1s 0.34s ease-in, transform 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19), -webkit-transform 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19); }
.menu-btn.active .menu-line { -webkit-transform: rotate(225deg); transform: rotate(225deg); transition-delay: 0.14s; transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
.menu-btn.active .menu-line::before { top: 0; opacity: 0; transition: top 0.1s ease-out, opacity 0.1s 0.14s ease-out; }
.menu-btn.active .menu-line::after { bottom: 0; -webkit-transform: rotate(-90deg); transform: rotate(-90deg); transition: bottom 0.1s ease-out, -webkit-transform 0.3s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1); transition: bottom 0.1s ease-out, transform 0.3s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1); transition: bottom 0.1s ease-out, transform 0.3s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-transform 0.3s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1); }
.main-menu li { display: inline-block; position: relative; }
.main-menu .submenu-button { position: absolute; right: 0; line-height: 36px; color: #333; }
/*.main-menu li.has-sub > a:before { display:none; width:8px; height:5px; position:absolute; top:29px; right:-28px; content:""; background:url(../images/down-arrow-white.svg) center no-repeat; }*/
.main-menu .leftmenu { float:left; }
.main-menu .rightmenu { float:right; }
.main-menu { text-align:left; width:100%; }
.main-menu li { margin: 0 15px; }
.main-menu > li:last-child { float:right; }
.main-menu > li:last-child a { background:#e61b23; color:#fff !important; padding:0 15px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.main-menu > li:last-child a:hover { background:#333; color:#fff; }
.main-menu > li:last-child.active a { color:#fff; }
.main-menu li:last-child.active a:before { display:none; }
.main-menu li.has-sub > a { padding:0 15px 0 0; }
.main-menu li a { display: block; padding:0; margin:0; font-size:16px; line-height: 36px; font-weight: 500; color: #333333; }
.main-menu li a:before,
.main-menu li.active a:before { position:absolute; content:""; left:0; bottom:0; width:0; height:3px; background:#ed1c24; -webkit-transition: all 0.3s ease-in; -moz-transition: all 0.3s ease-in; -o-transition: all 0.3s ease-in; transition: all 0.3s ease-in; }
/*.main-menu li a:hover:before,*/
.main-menu li.active a:hover:before,
.main-menu li.active a:before { width:100%; }
.main-menu li.active a { color: #ed1c24; }
.main-menu li a:hover { color: #ed1c24; }
.main-menu li ul { display: none; position: absolute; width: 200px; background:#ed1c24; top: 36px; left: 0; }
.main-menu li:hover > ul { display: block; }
.main-menu li ul li ul { display: none; position: absolute; width:220px; top: -1px; left: 100%; }
.main-menu li ul li:hover ul { display: block; }
.main-menu li ul li { display: block; text-align: left; margin:0; }
.main-menu li ul li a { display: block; padding:0 10px; font-size:14px; font-weight:500; margin: 0; color: #fff; }
.main-menu li.active ul li a { color:#fff; }
.main-menu li ul li:hover > a, .main-menu li ul li a:hover { background: #333; color: #fff; }
.main-menu li ul li a:after, .main-menu li ul li a:before { display: none; }
@-webkit-keyframes fadeInUp {  
0% {
opacity: 0;
-webkit-transform: translateY(20px);
transform: translateY(20px);
}
100% {
opacity: 1;
-webkit-transform: translateY(0);
transform: translateY(0);
}
}
 @keyframes fadeInUp {  0% {
opacity: 0;
-webkit-transform: translateY(20px);
-ms-transform: translateY(20px);
transform: translateY(20px);
}
 100% {
opacity: 1;
-webkit-transform: translateY(0);
-ms-transform: translateY(0);
transform: translateY(0);
}
}

.main-banner { position:relative; }
.banner-overlay { position:absolute; left:0; bottom:0; width:100%; }
.banner-overlay .email { position:absolute; left:100px; bottom:30px; color:#333; }
.banner-overlay .phone { position:absolute; right:100px; bottom:30px; }
.banner-overlay .email a, .banner-overlay .phone a { padding-left: 25px; font-weight:500; }
.banner-overlay .email a:after, .banner-overlay .phone a:after { font-family: 'FontAwesome'; font-size: 18px; font-weight:400; color:#ed1c24; position: absolute; top: 0; left: 0; }
.banner-overlay .phone a:after { content: "\f095"; }
.banner-overlay .email a:after { content: "\f0e0"; }
.banner-overlay a:hover { color:#028bed; }
.main-slider .item { position:relative; outline:none; background-repeat: no-repeat; background-size: cover; background-position: center center; }
.main-slider .item img { width:100%; }

.main-slider.inside .inner { min-height: inherit; padding: 45px 0; }
.main-slider.inside .banner-content { max-width: inherit; padding-right: 260px; }
.main-slider.inside .banner-content h1 { font-size: 34px; line-height: 34px; margin: 0; }
.main-slider.inside .banner-content h1 span { font-size: 16px; font-weight: 400; line-height: 16px; display: inline-block; }
.main-slider .slick-dots { position: absolute; bottom:20px; margin-top: 0; }
.main-slider .slick-dots li button, .main-slider .slick-dots li.slick-active button { border-color:#ed1c24; }
.main-slider .slick-dots li button:after { background:#ed1c24; }
/* slick css */
.slick-arrow { position: absolute; z-index: 1; top: 50%; width: 40px; height: 40px; font-size: 0; background: transparent; border: 2px solid #fff; cursor: pointer; -webkit-transition: all 0.3s ease-in; -moz-transition: all 0.3s ease-in; -o-transition: all 0.3s ease-in; transition: all 0.3s ease-in; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; -ms-transform: translateY(-50%); -webkit-transform: translateY(-50%); transform: translateY(-50%); }
.slick-arrow:hover { border-color: #da290e; background: #da290e; }
.slick-prev:after, .slick-next:after { font-family: 'FontAwesome'; position: absolute; top: 0; left: 0; font-size: 16px; text-align: center; line-height: 36px; width: 100%; height: 100%; }
.slick-prev { left: 20px; }
.slick-next { right: 20px; content: "\f061"; }
.slick-prev:after { content: "\f060"; }
.slick-next:after { content: "\f061"; }
.slick-dots { margin-top: 20px; width: 100%; text-align: center; line-height: normal; }
.slick-dots li { display: inline-block; vertical-align: top; margin: 0 5px; line-height: normal; }
.slick-dots li button { cursor: pointer; width: 14px; height: 14px; padding: 0; display: block; border: 2px solid #034c7b; background: transparent; position: relative; font-size: 0; outline: none; -webkit-border-radius: 14px; -moz-border-radius: 14px; border-radius: 14px; -webkit-transition: all 0.3s ease-in; -moz-transition: all 0.3s ease-in; -o-transition: all 0.3s ease-in; transition: all 0.3s ease-in; }
.slick-dots li button:after { content: ""; position: absolute; top: 50%; left: 50%; width: 6px; height: 6px; background: #da290e; opacity: 0; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; -ms-transform: translateX(-50%) translateY(-50%); -webkit-transform: translateX(-50%) translateY(-50%); transform: translateX(-50%) translateY(-50%); }
.dark-bg .slick-dots li button, .dark-bg .slick-dots li.slick-active button { border-color: #d6f4ff; }
.dark-bg .slick-dots li button:after { background: #d6f4ff; }
.slick-dots li button:hover, .slick-dots li button:focus { outline: none; }
.slick-dots li.slick-active button { border-color: #da290e; outline: none; }
.slick-dots li.slick-active button:after { opacity: 1; }

.welcome { position:relative; }
.welcome .container { position:relative; z-index:1; }
.welcome:before,
.welcome:after { position:absolute; content:""; width:353px; height:100%; top:0; background:#fff000; }
/*.welcome:before { left:-130px; background:url(../images/welcome-left-img.jpg) 100% 50% no-repeat; }
.welcome:after { right:-130px; background:url(../images/welcome-right-img.jpg) 0 50% no-repeat; }*/
.welcon { column-count:2; text-align:justify; column-gap:60px; color:#666666; line-height:30px; }

.homepro { background:#f1f4f7; }
.homepro h2 { margin-bottom:20px; }

.prolisting { font-size:0; margin-left:-40px; }
.prolisting li,
.prolisting li h5 { -webkit-transition: all 0.3s ease-in; -moz-transition: all 0.3s ease-in; -o-transition: all 0.3s ease-in; transition: all 0.3s ease-in;  }
.prolisting li { width:calc(33.33% - 40px); font-size:14px; display:inline-block; vertical-align:top; text-align:left; margin-left:40px; margin-bottom:40px; }
.content ul.prolisting li { margin-left:40px; }
.prolisting li a { display:block; }
.propage li  { width:calc(33.33% - 40px); }
.prolisting li:hover { -webkit-box-shadow:1px 0px 10px 10px rgba(188,203,216,.3); -moz-box-shadow:1px 0px 10px 10px rgba(188,203,216,.3); box-shadow:1px 0px 10px 10px rgba(188,203,216,.3); }
.prolisting li h5 { padding-bottom:5px; margin:0; font-size:18px; color:#333; }
.prolisting li:hover h5 { color:#fff; }
.prolisting li img { display:inline-block; width:100%; }
.prolisting li a:hover { color:#fff; background:#333333; }
.prolisting li .pdata { position:relative; padding:20px 15px 10px 17px; font-size:14px; line-height:24px; }
.prolisting li .pdata p { margin-bottom:0; }
.prolisting li .pdata:before { position:absolute; content:""; width:3px; height:calc(100% - 30px); left:0; top:20px; background:#ed1c24; } 


.red { color:#ed1c24; }
.product-detail {}
.product-detail .productimg { border:1px solid #f1f4f7; margin-right:20px; }
.product-detail h5 { border-left:3px solid #ed1c24; padding-left:10px; color:#333; font-size:24px; }
.product-detail .innprolist { font-size:0; margin-left:-30px;  }
.product-detail .innprolist li { width:calc(33% - 30px); font-size:14px; display:inline-block; vertical-align:top; text-align:center; margin-left:30px; }
.content .product-detail ul.innprolist li { margin-left:30px; }
.product-detail .innprolist li:hover { -webkit-box-shadow:1px 0px 10px 10px rgba(188,203,216,.3); -moz-box-shadow:1px 0px 10px 10px rgba(188,203,216,.3); box-shadow:1px 0px 10px 10px rgba(188,203,216,.3); }
.product-detail .innprolist li b { display:block; padding:5px; }
.product-detail .button { margin-top:30px; line-height:46px; font-size:16px; }


.medialist { font-size:0; margin-left:-30px;  }
.medialist li { width:calc(33% - 30px); font-size:14px; display:inline-block; vertical-align:top; text-align:center; margin:0 0 30px 30px; }
.content ul.medialist li { margin-left:30px; }
.medialist li:hover { -webkit-box-shadow:1px 0px 10px 10px rgba(188,203,216,.3); -moz-box-shadow:1px 0px 10px 10px rgba(188,203,216,.3); box-shadow:1px 0px 10px 10px rgba(188,203,216,.3); }
.medialist li b { display:block; padding:5px; }

.pagination { text-align:center; margin-top:30px; display:block; }
.pagination ul { font-size:0; }
.pagination li, .content .pagination li { display:inline-block; font-size:14px; font-weight:700; margin-left:0; }
.pagination li a.prev { width:auto; margin-right:10px; }
.pagination li a { display:inline-block; margin:1px; padding:0; color:#333; line-height:24px; width:24px; vertical-align:middle; background-color:transparent; -o-border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; }
.pagination li a:hover { color:#ed1c24; }
.pagination li a.active { background-color:#ed1c24; color:#fff; }
.pagination li a.next { width:auto; margin-left:10px; }

.socialfeeds { padding:50px 0; }
.socialmedia { font-size:0; margin-left:-25px; line-height:0; }
.socialmedia li { display:inline-block; width:calc(25% - 25px); margin-left:25px; vertical-align:top; }
.socialmedia li > span { min-width:100% !important; }

.content { padding:50px 0; }
.content h2 { font-size:48px; }

.missionvision { background:#f1f4f7; padding:90px 0; position:relative; }
/*.missionvision .img { position:absolute; width:50%; height:100%; left:0; top:0; background:#e2e5ea url(../images/mission-vision-img.jpg) 50% 50% no-repeat; background-size:contain; }*/
.missionvision .lpart { position:relative; z-index:1; font-size:60px; line-height:normal; font-weight:600; color:#333333; }
.missionvision .rpart { padding-left:35px !important; line-height:30px; }
.missionvision .rpart h5 { font-size:18px; color:#333; padding:0; margin:0; }


.site-footer { color:#f0f0f0; line-height:30px; }
.site-footer a { color:#f0f0f0; }
.site-footer a:hover { color:#fff; }

.footer-top { padding:35px 0; background:#333333; }
.footer-logo { width:200px; margin-bottom:10px; }
.site-footer h4 { font-size: 20px; position: relative; color: #cccccc; text-transform: capitalize; padding-bottom: 10px; }

.footer-menu li { border-bottom:1px solid rgba(255,255,255,.1); line-height:30px; margin-left:20px; }
.footer-menu li a { color: #fff; padding:5px 0 5px 20px; display: block; position: relative; }
.footer-menu li a:hover { color: #ed1c24; }
.footer-menu li a:after { font-family:'FontAwesome'; content: "\f105"; position: absolute; top:5px; left: 0; line-height:30px; }

.social-media li { display: inline-block; margin-right: 15px; }
.social-media li:last-child { margin-right: 15px; }
.social-media li a { display: block; background: #fff; width: 36px; height: 36px; font-size: 22px; line-height: 36px; color: #172c85; text-align: center; -webkit-border-radius: 36px; -moz-border-radius: 36px; border-radius: 36px; }
.social-media li a:hover { background: #72c22f; color: #fff; }
.footer-bottom { padding: 18px 0; }
.footer-bottom .copyright { color:#231f20; }

.p-by { text-align:center; }
.p-by img { display:inline-block; margin-top:10px; }

.footer-bottom  .design-by { text-align:right; line-height:30px; color:#333333; }
.footer-bottom  .design-by a { text-align:left; width:62px; height:30px; background:url(../images/mediacity-logo.png) left 50% no-repeat; display:inline-block; vertical-align:middle; margin-left:5px; text-indent:-9999px; }

/**************BLOG PAGE CSS****************/
.content .blog-listing { padding:0; font-size:0; }
.content .blog-listing li { list-style:none; margin:0 0 30px 30px; }
.blog-listing li { display:inline-block; text-align:left; width:calc(33.33% - 30px); font-size:14px; vertical-align:top; }
.blog-listing li .img { float:left; width:100%; line-height:0; margin-bottom:20px; }
/*.blog-listing li:nth-child(even) .img { float:right; }
.blog-listing li:nth-child(even) .data { float:left; }*/
.blog-listing li .img img { /*border:2px solid #f1f4f7; padding:3px;*/ width:100%; }
.blog-listing li:hover .img { -webkit-box-shadow:1px 0px 10px 10px rgba(188,203,216,.3); -moz-box-shadow:1px 0px 10px 10px rgba(188,203,216,.3); box-shadow:1px 0px 10px 10px rgba(188,203,216,.3); }
.blog-listing li .img a { display:block; }
.blog-listing li .data { float:right; width:100%; }
.blog-listing li .data h5 { color:#333; padding:0; margin:0 0 10px 0; border-left:3px solid #ed1c24; padding:0 0 0 15px; }
.blog-listing li .data h5 a { color:#333; }
.blog-listing li .data h5 a:hover { color:#ed1c24; }
.blog-listing li .data p { line-height:24px; margin-bottom:15px; }
.blog-listing li .data .more { font-size:14px; }
.blog-listing li .data .more a { background:#333; color:#fff; padding:0 10px; line-height:30px; -o-border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; }
.blog-listing li .data .more a:hover { background:#ed1c24; }

.blog-detail {}
.blog-detail .productimg { border:1px solid #f1f4f7; margin-right:20px; }
.blog-detail h5 { border-left:3px solid #ed1c24; padding-left:10px; color:#333; font-size:20px; line-height:normal; }


.content ul li { list-style:disc; margin-left:20px; }
.content ol li { list-style:decimal; margin-left:20px; }

.content .contactus .contact-detail li { list-style:none; margin-left:0; }
.content .contactus .contact-detail li:after { color:#72c22f; }
.content .contactus { text-align:left; }
.contactus .map { margin-top:30px; }
.contactus .map iframe { border:1px solid #dadada; padding:3px; width:100%; height:220px; }

.content .form-list li { margin-left:0; list-style:none; }
.form-list li { float:left; width:100%; margin-bottom:15px; text-align:left; }
.form-list li label { font-size:14px; font-weight:700; color:#666;}
.form-list li:last-child { margin-bottom:0; }
.form-list li.col-2 { float:left; width:48%; margin-top:0; padding:0; }
.form-list li.col-2:nth-child(2n+2) { float:right; }
.form-list .btn { border:2px solid #333; font-family:'Montserrat', sans-serif; font-size:14px; font-weight:700; text-transform:uppercase; background:none; color:#333; padding:0 20px; line-height:40px; margin-right:15px; cursor:pointer; -webkit-transition:all 0.3s ease-in; -moz-transition:all 0.3s ease-in; -o-transition:all 0.3s ease-in; transition:all 0.3s ease-in; }
.form-list .btn:hover { border:2px solid #333; background:#333; color:#fff; }
#captchaimg { float:left; }
.refresh { margin:5px; float:left; }
.form-list .text-field.captcha { width:170px; float:left; margin:0; }


.form input:hover, .form input:focus, .form select:focus, .form textarea:focus, .form button:focus { outline:none; }
.form .text-field { background: #fff; border: 1px solid #f1f4f7; padding:10px 10px; font-family: 'Montserrat', sans-serif; font-size: 14px; color: #242424; width: 100%; height:40px; outline:none;  -webkit-border-radius:3px; -moz-border-radius:3px; -o-border-radius:3px; border-radius:3px; }
.form input:hover, .form input:focus { outline:none; }
.form textarea.text-field { resize: none; height:160px; overflow: auto; font-family:'Montserrat', sans-serif; font-size:14px; color: #242424; }
.form .red { color:#dd0000; }

.main-menu li.current_page_item > a,
.main-menu li.current_page_parent > a,
.main-menu li.current-menu-parent > a{
    color: #ed1c24 !important;
}
.main-menu li.current-menu-parent li.current_page_item a,
.main-menu li.current-menu-parent li.current-menu-item a,
.main-menu li li.current-product-ancestor a { background:#333; color:#fff !important; }
.main-menu .current_page_item a:before {
    width: 100% !important;
}
.main-menu .current_page_item a:before {
	position:absolute;
	content:"";
	left:0;
	bottom:0;
	width:0;
	height:3px;
	background:#ed1c24;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;
}
.main-menu li:last-child.current_page_item a:before { display:none; }
.main-menu li:last-child.current_page_item > a { color:#fff !important; }
.wp-pagenavi span.current {
    background-color: #ed1c24;
	width: 24px;
	display: inline-block;
	color: #FFF !important;
	padding: 0px !important;
	margin: 1px !important;
	border-radius: 5px;
	border: none;
	line-height: 24px;
	vertical-align: middle;
	font-size: 14px;
}
.wp-pagenavi a {
	display: inline-block;
	font-size: 14px;
	font-weight: 700;
	margin: 1px !important;
	padding: 0px !important;
	line-height: 24px;
	width: 24px;
	vertical-align: middle;
	border-radius: 5px;
	color: #333 !important;
}
span.pages {
	display:none;
}
a.previouspostslink, a.nextpostslink, .wp-pagenavi a {
	border: 0px !important;
}
a.previouspostslink {
	width: auto;
	margin-right: 10px;
}
a.nextpostslink {
	width: auto;
	margin-left: 10px;
}